<header>
    <nav class="header-nav">
        <a class="header-title" href="/">MyBrary</a>
        <ul>
            <li> <a href="/books">Books</a></li>
            <li> <a href="/books/new">Add Books</a></li>
            <li> <a href="/authors">Authors</a></li>
            <li> <a href="/authors/new">Add Author</a></li>
            <li> <a href="/user/register">Register</a></li>
            <% if(typeof user != 'undefined') { %>
                <li> <a href="/user/logout">Logout</a></li>
                <% }else{ %>
                    <li> <a href="/user/login">Login</a></li>
            <%} %>
        </ul>

    </nav>
</header>